# module RSS::ImageFaviconModel

### Public Class Methods

append_features(klass) click to toggle source
Calls superclass method

    # File lib/rss/image.rb, line 115
    def self.append_features(klass)
      super

      unless klass.class == Module
        klass.install_have_child_element("favicon", IMAGE_URI, "?",
                                         "#{IMAGE_PREFIX}_favicon")
        klass.install_must_call_validator(IMAGE_PREFIX, IMAGE_URI)
      end
    end